Home |  News |  Documentation |  Support |  Downloads |  License |  Code |  Change log |  TODO |  Donations

English PortuguÍs Brasil    

    Before download please visit the License page.

    Requirements:
    - Install. NET 3.5. You can download it from here.
    - Optionally install the package of messages. NET 3.5 clicking here.
    - Install SQLServerCE 3.5. You can download it from here.

    Installer:
    You can find the lastest version in SourceForge.net.

    Keep yourself uptodate:
    To keep your version up to date, you can download AppToDate here.

    If you find this software useful for you, please consider to donate.


SourceForge       
Author: Joubert Vasconcelos
Mail: joubertvasc@gmail.com